using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace PSTW_CentralSystem.Areas.Inventory.Controllers.Admin
{
    [Area("Inventory")]
    [Authorize(Policy = "RoleModulePolicy")]
    public class InventoryMasterController : Controller
    {
        public IActionResult AdminDashboard()
        {
            return View();
        }

        public IActionResult ItemRegistration()
        {
            return View();
        }

        public IActionResult ItemMovement()
        {
            return View();
        }

        public IActionResult ItemRequestMaster()
        {
            return View();
        }

        public IActionResult ProductRegistration()
        {
            return View();
        }

        public IActionResult SupplierRegistration()
        {
            return View();
        }
        public IActionResult ManifacturerRegistration()
        {
            return View();
        }

        public IActionResult StationRegistration()
        {
            return View();
        }
        public IActionResult QrMaster()
        {
            return View();
        }
    }
}
